#rsvpColumn {
    padding : 20px;
    min-height : 50svh;
    max-width: 800px;
    margin: auto;
}

.rsvp-form{
    background: var(--light-rose);
    color: var(--dark-green);
    padding: 30px;
    border-radius: 10px;
    max-width: 500px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 18px;
  }
  
.rsvp-form > label{
    display: flex;
    flex-direction: column;
    font-weight: 500;
    gap: 6px;
}
  
.rsvp-form input[type="text"]{
    padding: 12px;
    border: none;
    border-radius: 8px;
    font-size: 1rem;
}
  
.rsvp-form input[type="text"]:focus{
    outline: none;
}
  
.bus-section{
    display: flex;
    flex-direction: column;   /* texte au-dessus */
    gap: 10px;
}

.bus-section p{
    margin: 0;
}

.two-buttons-choice{
    display: flex;
    gap: 16px;
    justify-content: center;   /* ← centre horizontalement */
  }
  
.radio-option{
    display: inline-flex;
    flex-direction: row;     /* force horizontal */
    align-items: center;
}
  
.radio-option span{
    display: inline-block;
    padding: 10px 22px;
    border-radius: 30px;
    background: white;
    transition: 0.2s ease;
}

.radio-option input{
    position: absolute;
    opacity: 0;
    pointer-events: none;
  }

.radio-option span{
    padding: 8px 18px;
    border-radius: 20px;
    background: white;
    transition: 0.2s ease;
    width: 100%;
}

.radio-option input:checked + span{
    background: var(--dark-green);
    color: white;
}
  
.submit-btn{
    padding: 14px;
    border: none;
    border-radius: 30px;
    background: var(--dark-green);
    color: white;
    font-size: 1rem;
    cursor: pointer;
    transition: 0.2s ease;
}
  
.submit-btn:hover{
    opacity: 0.85;
}

.error-box{
    color: red;
}